$kind: http-request
url: "{{sahara_local}}sales/quotes/2f0b6dda-1d18-48f7-b203-e0017db891cf"
method: DELETE
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r

    \    \"item_category_id\" : 1,\r

    \            \"user_id\" :1, //Unit of measure\r

    \            \"organisation_id\":1,\r

    \            \"request_comment\" :\"JUST description\",\r

    \            \"items\":[{\r

    \                \"item_id\":1,\r

    \                \"unit_price_estimate\":1,\r

    \                \"quantity\":8\r

    \            }]\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 5000
